﻿@charset "utf-8";
/* CSS manual.css */


#manualTitle{
	width: 920px; height: 100px; background: #f3f5f7; padding: 28px 20px 0 20px;}
#manualTitle h2{
	font-size: 21px; font-weight: bold; line-height:140%;}
#manualsabTitle{ width: 920px; height:15px; background:#567490; color:#fff; padding: 8px 20px 12px 20px; font-size: 14px;}

#manualContent{
	margin: 0 auto;
	width: 850px; height: auto;
	padding-bottom: 150px; /* PAGETOP -40px */
}

/*↓インフォ用追加 20260703*/
.grayTitle_h3 {
    width: auto;
    height: auto;
    padding: 15px 15px 10px 15px;
    color: #fff;
    letter-spacing: 0.05em;
    background: #444d54;
    line-height: 1.4;
	font-size: 20px;
	font-weight: bold;
  }
.container-manual {
    margin: 0 auto;
    max-width: 850px;
    height: auto;
    padding-bottom: 150px;
}

.settingsTitle{width: 100%; height: auto; line-height: 180%; margin-bottom: 30px;}
dl.settingsTitle dt{ float: left; clear: both; width: 50px; height: 35px; background:#1269a1;
	color:#fff; font-size: 20px; font-weight: bold; text-align:center; margin-right: 10px;
	padding-top: 15px;}
dl.settingsTitle dd{ width: 770px; height: 33px; float: left; border-bottom: 1px #dbdbdb solid;
	padding: 16px 10px 0 10px; font-size: 24px;}

.mailsettings{ padding: 0 0 0 60px; margin-bottom: 50px;}

.contentBox{ padding: 0 0 0 60px; margin-bottom: 60px;}
.w60pdBox{ padding: 0 60px 0 60px; margin-bottom: 50px;}
.w60pd{ padding: 0 60px 0 60px;}


/*table*/
.tb_thCnt th{text-align: center;}
.tb_tdCnt td{text-align: center;}

.tb2selGray,.tb3selGray,.tb6selGray,.tb7selGray{border-collapse: collapse; }/*ケイ重ねる*/

table.tb2selGray{ border: 2px #dbdbdb solid; font-size: 12px; line-height: 150%;}
table.tb2selGray th, table.tb2selGray td{ padding: 18px 15px 16px 15px;}
table.tb2selGray th{ width: 33%; text-align: center; background: #909090; color: #fff; border: 1px #dbdbdb solid; }
table.tb2selGray td{ border: 1px #dbdbdb solid;}

table.tb3selGray{ border: 2px #dbdbdb solid; font-size: 14px; line-height: 150%;}
table.tb3selGray th, table.tb3selGray td{ padding: 18px 0 16px 0;}
table.tb3selGray th{ width: 33%; text-align: center; background: #909090; color: #fff; border: 1px #dbdbdb solid; }
table.tb3selGray td{ text-align: center;  border: 1px #dbdbdb solid;}

table.tb6selGray th{ width: 16%; text-align: center; background: #909090; color: #fff; border: 1px #dbdbdb solid; }
table.tb7selGray th{ width: 14%; text-align: center; background: #909090; color: #fff; border: 1px #dbdbdb solid; }

table.tb6selGray,table.tb7selGray{ border: 2px #dbdbdb solid; font-size: 12px; line-height: 150%;}
table.tb6selGray th, table.tb6selGray td,table.tb7selGray th, table.tb7selGray td{ padding: 18px 6px 16px 6px;}
table.tb6selGray td,table.tb7selGray td{ border: 1px #dbdbdb solid;}

/*table.tb7selGray{ border: 2px #dbdbdb solid; font-size: 12px; line-height: 150%;}
table.tb7selGray th, table.tb7selGray td{ padding: 18px 6px 16px 6px;}
table.tb7selGray th{ width: 14%; text-align: center; background: #909090; color: #fff; border: 1px #dbdbdb solid; }
table.tb7selGray td{ border: 1px #dbdbdb solid;}*/

.imgLine1px{border: 1px #CCCCCC solid;}
.imgLine1pxb{border: 1px #898989 solid;}


@media only screen and (max-width: 768px) {
    #manualsabTitle {
        width: 100%;
        height: auto;
        background: #567490;
        color: #fff;
        padding: 2px 10px 2px 10px;
        font-size: 14px;
    }
    #manualTitle {
        width: 100%;
        height: auto;
        background: #f3f5f7;
        padding: 25px 20px 25px 20px;
        display: flex;
        align-items: center;
        box-sizing: border-box;
    }
    #manualTitle h2{
        margin: 0;
    }
    #manualContent {
        margin: 0 auto;
        width: 100%;
        height: auto;
        padding-bottom: 20px;
    }
    .container-manual {
        margin: 0 auto;
        width: 100%;
        height: auto;
        padding-bottom: 65px;
    }
    dl.settingsTitle{
        display: flex;
        position: relative;
        padding-bottom: 10px;
        border-bottom: 1px #dbdbdb solid;
    }
    dl.settingsTitle dt {
        float: inherit;
        width: 20px;
        height: 20px;
        background: #1269a1;
        color: #fff;
        font-size: 16px;
        font-weight: bold;
        text-align: center;
        margin-right: 5px;
        padding-top: 0;
        line-height: 20px;
        position: relative;
        top:1px;
    }
    dl.settingsTitle dd {
        width: calc(100% - 25px);
        height: auto;
        float: inherit;
        border-bottom:none;
        padding: 0;
        font-size: 18px;
        line-height: 1.4;
    }

    .mailsettings {
        padding: 0 0 0 15px;
        margin-bottom: 40px;
    }
    #manualContent img{
        max-width: 100%;
        height: auto;
    }
    .contentBox {
        padding: 0 0 0 15px;
        margin-bottom: 50px;
    }
    table.tb2selGray th, table.tb2selGray td {
        padding: 18px 10px 16px 10px;
    }
}
